» Ubuntu » パッケージ

Error

two or more packages specified (libvorbis0a oneiric)